﻿@charset "UTF-8";

.sliderpage {
  background: url("bg.png");
  position: relative;
}

.sliderpage a#btn_close {
    position: absolute;
    right: 18px;
    top: 10px;
    color: #999;
    font-size: 9pt;
    font-weight: bold;
    cursor: pointer;
}

    .sliderpage a.btn_arrow {
        display: block;
        position: absolute;
        bottom: 85px;
        width: 25px;
        height: 23px;
        background: url("arrows-sprite.png");
        cursor: pointer;
    }

    .sliderpage a.btn_left {
        left: 0px;
    }

    .sliderpage a.btn_right {
        right: 0px;
        background-position: 25px 0px;
    }

    .sliderpage a.btn_left_disabled {
        background-position: 0 -23px;
    }

    .sliderpage a.btn_right_disabled {
        background-position: 25px -23px;
    }

    .sliderpage div#img_main {
        width: 100%;
        display: block;
        border: 0px;
        position: relative;
        overflow: hidden;
    }

        .sliderpage div#img_main img {
            border: 0;
            display: none;
        }

        .sliderpage div#img_main a {
            display: block;
        }

    .sliderpage .multiPane {
        position: relative;
    }

    .sliderpage .mp_container {
        position: absolute;
    }

    .sliderpage .slider {
        width: 100%;
        height: 140px;
        padding: 20px 40px 0px 40px;
    }

        .sliderpage .slider .multiPane {
            overflow: hidden;
            width: 100%;
            height: 100%;
        }

        .sliderpage .slider .item {
            width: 120px;
            margin-right: 20px;
            float: left;
        }

            .sliderpage .slider .item span {
                position: relative;
                top: 6px;
                font-size: 8pt;
                color: #333;
                text-align: center;
                display: block;
                font-weight: bold;
            }

.odtabinfo {
    display: none;
    width: 100%;
}

.odtablinks {
    text-transform: uppercase;
    cursor: pointer;
}

.odtabcontent {
    display: none;
    padding: 10px 15px 30px 15px;
    border: 1px solid #ccc;
    width: 100%;
    margin-bottom: 100px;
}

.odtabrow {
    text-align: left;
    list-style: none;
    padding: 0;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    font-size: 12px;
    position: relative;
}

    .odtabrow li {
        background: #d1d1d1;
        background: linear-gradient(top, #ececec 50%, #d1d1d1 100%);
        display: inline-block;
        position: relative;
        z-index: 0;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4), inset 0 1px 0 #ffffff;
        text-shadow: 0 1px #ffffff;
        margin-left: 5px;
        padding: 0 30px;
    }

    .odtabrow li.selected {
        background: #0c233f;
        color: #ffffff;
        z-index: 2;
        border-bottom-color: #ffffff;
    }

    .odtabrow:before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        border-bottom: 1px solid #AAA;
        z-index: 1;
    }

    .odtabrow li:before,
    .odtabrow li:after {
        position: absolute;
        top: -1px;
        width: 6px;
        height: 6px;
        content: "";
    }

    .odtabrow li:before {
        left: -7px;
        border-bottom-right-radius: 6px;
        border-width: 1px 1px 0px 0px;
        box-shadow: 2px 0px 0 #ECECEC;
    }

    .odtabrow li:after {
        right: -7px;
        border-bottom-left-radius: 6px;
        border-width: 1px 0px 0px 1px;
        box-shadow: -2px 0px 0 #ECECEC;
    }

    .odtabrow li.selected:before {
        box-shadow: 2px 0px 0 #FFF;
    }

    .odtabrow li.selected:after {
        box-shadow: -2px 0px 0 #FFF;
    }

.odtablist  {
    list-style: disc;
}

    .odtablist li {
        margin-left: 20px;
        padding-bottom: 5px;
        list-style: disc;
    }

.ensembleproductlist {
    display: none;
    position: absolute;
    z-index: 6000;
    background-color: #ffffff;
    padding: 20px;
    top: 0px;
    left: 10px;
    width: 440px;
}

.maskensemble {
    background-color: #CCCCCC;
    color: #C7EDCC;
    left: 0;
    opacity: 0.6;
    filter: alpha(opacity=60);
    position: fixed;
    top: 0;
    z-index: 1031;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
}
